﻿@model string
@* PANEL *@
<div class="user-panel">
    <div class="pull-left image">
        <img src="~/images/user2-160x160.jpg" class="img-circle" alt="User Image">
    </div>
    <div class="pull-left info">
        <p>@Model</p>
        <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
    </div>
</div>
